## mmmrpc 0.7-1

=== Makefile ===
DESTDIR?=

DPREFIX=$(DESTDIR)

 
CFLAGS+=`pkg-config gtk+-2.0 hildon-control-panel libosso --cflags 2>/dev/null` 
CFLAGS+=-shared 

LIBS+=`pkg-config gtk+-2.0 hildon-control-panel libosso --libs 2>/dev/null`


all:
	$(CC) -o libmmmrpcapplet.so mmmrpcapplet.c $(LIBS) -L. $(CFLAGS)


install:
	install -d $(DPREFIX)/usr/lib/hildon-control-panel
	install -m 755 libmmmrpcapplet.so $(DPREFIX)/usr/lib/hildon-control-panel/libmmmrpcapplet.so
	install -d $(DPREFIX)/usr/share/applications/hildon-control-panel
	install -m 644 mmmrpcapplet.desktop $(DPREFIX)/usr/share/applications/hildon-control-panel/mmmrpcapplet.desktop
	install -d $(DPREFIX)/opt/mmmrpcserver
	install -m 755 final-server.py $(DPREFIX)/opt/mmmrpcserver/final-server.py
	install -d $(DPREFIX)/home/user/MyDocs/mmmrpcclient
	install -m 644 readme.txt $(DPREFIX)/home/user/MyDocs/mmmrpcclient/readme.txt
	install -m 644 MMMRPCClient.jad $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jad
	install -m 644 MMMRPCClient.jar $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jar
	

clean:
	rm -f *.o *.so || true
