=== debian/changelog ===
mmmrpc (0.7-1) unstable; urgency=low

  * Initial release

 -- Bartosz Miskiewicz <miskiewicz.bartosz@gmail.com>  Sat,  7 May 2011 15:05:59 +0200
