## mmmrpc 0.7.1-1

=== Makefile ===
--- 
+++ 
@@ -21,9 +21,9 @@
 	install -d $(DPREFIX)/opt/mmmrpcserver
 	install -m 755 final-server.py $(DPREFIX)/opt/mmmrpcserver/final-server.py
 	install -d $(DPREFIX)/home/user/MyDocs/mmmrpcclient
-	install -m 644 readme.txt $(DPREFIX)/home/user/MyDocs/mmmrpcclient/readme.txt
-	install -m 644 MMMRPCClient.jad $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jad
-	install -m 644 MMMRPCClient.jar $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jar
+	install readme.txt $(DPREFIX)/home/user/MyDocs/mmmrpcclient/readme.txt
+	install MMMRPCClient.jad $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jad
+	install MMMRPCClient.jar $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jar
 	
 
 clean:
