=== debian/changelog ===
mmmrpc (0.7.1-1) unstable; urgency=low

  * Fixed install scripts
  * Added XSBC-Maemo-Display-Name field

 -- Bartosz Miskiewicz <miskiewicz.bartosz@gmail.com>  Sat,  7 May 2011 17:49:12 +0200
