## mmmrpc 0.7.1-2

=== Makefile ===
--- 
+++ 
@@ -20,10 +20,9 @@
 	install -m 644 mmmrpcapplet.desktop $(DPREFIX)/usr/share/applications/hildon-control-panel/mmmrpcapplet.desktop
 	install -d $(DPREFIX)/opt/mmmrpcserver
 	install -m 755 final-server.py $(DPREFIX)/opt/mmmrpcserver/final-server.py
-	install -d $(DPREFIX)/home/user/MyDocs/mmmrpcclient
-	install readme.txt $(DPREFIX)/home/user/MyDocs/mmmrpcclient/readme.txt
-	install MMMRPCClient.jad $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jad
-	install MMMRPCClient.jar $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jar
+	mv readme.txt $(DPREFIX)/home/user/MyDocs/mmmrpcclient/readme.txt
+	mv MMMRPCClient.jad $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jad
+	mv MMMRPCClient.jar $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jar
 	
 
 clean:
