=== debian/changelog ===
mmmrpc (0.7.1-2) unstable; urgency=low

  * Fixed install scripts (finally!)

 -- Bartosz Miskiewicz <miskiewicz.bartosz@gmail.com>  Sat,  7 May 2011 18:07:43 +0200
