=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: mmmrpc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, xdotool (>= 2.20101012.3049-6)
+XSBC-Maemo-Display-Name: mmmRemotePhoneControl
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2147
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
