## mmmrpc 0.7.1-3

=== Makefile ===
--- 
+++ 
@@ -20,9 +20,10 @@
 	install -m 644 mmmrpcapplet.desktop $(DPREFIX)/usr/share/applications/hildon-control-panel/mmmrpcapplet.desktop
 	install -d $(DPREFIX)/opt/mmmrpcserver
 	install -m 755 final-server.py $(DPREFIX)/opt/mmmrpcserver/final-server.py
-	mv readme.txt $(DPREFIX)/home/user/MyDocs/mmmrpcclient/readme.txt
-	mv MMMRPCClient.jad $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jad
-	mv MMMRPCClient.jar $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jar
+	install -m 777 -d $(DPREFIX)/home/user/MyDocs/mmmrpcclient
+	install -m 644 readme.txt $(DPREFIX)/home/user/MyDocs/mmmrpcclient/readme.txt
+	install -m 644 MMMRPCClient.jad $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jad
+	install -m 644 MMMRPCClient.jar $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jar
 	
 
 clean:
