=== debian/changelog ===
mmmrpc (0.7.1-3) unstable; urgency=low

  * Added XB-Maemo-Upgrade-Description

 -- Bartosz Miskiewicz <miskiewicz.bartosz@gmail.com>  Sat,  7 May 2011 18:31:18 +0200
