## mmmrpc 0.7.1-4

=== debian/changelog ===
mmmrpc (0.7.1-4) unstable; urgency=low

  * version bump

 -- Bartosz Miskiewicz <miskiewicz.bartosz@gmail.com>  Sat,  7 May 2011 19:03:25 +0200
