=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, xdotool (>= 2.20101012.3049-6)
 XSBC-Maemo-Display-Name: mmmRemotePhoneControl
+XB-Maemo-Upgrade-Description: Control your phone remotely using Java ME app on another Bluetooth device!
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2147
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
