## mmmrpc 0.7.1-5

=== debian/changelog ===
mmmrpc (0.7.1-5) unstable; urgency=low

  * version bump, playing with postinst and postrm scripts

 -- Bartosz Miskiewicz <miskiewicz.bartosz@gmail.com>  Sat,  7 May 2011 19:40:11 +0200
