## mmmrpc 0.7.1-6

=== Makefile ===
--- 
+++ 
@@ -20,10 +20,9 @@
 	install -m 644 mmmrpcapplet.desktop $(DPREFIX)/usr/share/applications/hildon-control-panel/mmmrpcapplet.desktop
 	install -d $(DPREFIX)/opt/mmmrpcserver
 	install -m 755 final-server.py $(DPREFIX)/opt/mmmrpcserver/final-server.py
-	install -m 777 -d $(DPREFIX)/home/user/MyDocs/mmmrpcclient
-	install -m 644 readme.txt $(DPREFIX)/home/user/MyDocs/mmmrpcclient/readme.txt
-	install -m 644 MMMRPCClient.jad $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jad
-	install -m 644 MMMRPCClient.jar $(DPREFIX)/home/user/MyDocs/mmmrpcclient/MMMRPCClient.jar
+	install -m 644 readme.txt $(DPREFIX)/opt/mmmrpcserver/readme.txt
+	install -m 644 MMMRPCClient.jad $(DPREFIX)/opt/mmmrpcserver/MMMRPCClient.jad
+	install -m 644 MMMRPCClient.jar $(DPREFIX)/opt/mmmrpcserver/MMMRPCClient.jar
 	
 
 clean:
