=== debian/changelog ===
mmmrpc (0.7.1-6) unstable; urgency=low

  * version bump, playing with postinst and postrm scripts
  * starting to work on control panel launching the server

 -- Bartosz Miskiewicz <miskiewicz.bartosz@gmail.com>  Sat,  7 May 2011 20:03:57 +0200
