## mmmrpc 0.7.1-7

=== debian/changelog ===
mmmrpc (0.7.1-7) unstable; urgency=low

  * more code added to control panel applet launching the server
  * python script now turns bluetooth on by itself at startup

 -- Bartosz Miskiewicz <miskiewicz.bartosz@gmail.com>  Sat,  7 May 2011 22:44:02 +0200
