## mmmrpc 0.7.1-8

=== debian/changelog ===
mmmrpc (0.7.1-8) unstable; urgency=low

  * fixed issue with control panel applet

 -- Bartosz Miskiewicz <miskiewicz.bartosz@gmail.com>  Sat,  7 May 2011 23:19:51 +0200
