## mmmrpc 0.8

=== debian/changelog ===
mmmrpc (0.8) unstable; urgency=low

  * server script now fully functional
  * control panel applet now able to start and stop server
  * reached alfa stage

 -- Bartosz Miskiewicz <miskiewicz.bartosz@gmail.com>  Sat,  7 May 2011 23:59:14 +0200

mmmrpc (0.7.1-9) unstable; urgency=low

  * fixed server script
  * changing function of applet checking if server is running

 -- Bartosz Miskiewicz <miskiewicz.bartosz@gmail.com>  Sat,  7 May 2011 23:59:14 +0200
