=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mmmrpc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, xdotool (>= 2.20101012.3049-6)
+Depends: ${shlibs:Depends}, ${misc:Depends}, xdotool (>= 2.20101012.3049-6), python (>= 2.5), python-hildon (>= 0.9.0-1maemo13), python-gtk2, python-hildondesktop (>= 0.1.0-1maemo3), python-bluez (>= 0.15-1.1maemo3)
 XSBC-Maemo-Display-Name: mmmRemotePhoneControl
 XB-Maemo-Upgrade-Description: Control your phone remotely using Java ME app on another Bluetooth device!
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2147
