## mmmrpc 0.8-1

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 	install -d $(DPREFIX)/usr/share/applications/hildon-control-panel
 	install -m 644 mmmrpcapplet.desktop $(DPREFIX)/usr/share/applications/hildon-control-panel/mmmrpcapplet.desktop
 	install -d $(DPREFIX)/opt/mmmrpcserver
-	install -m 755 final-server.py $(DPREFIX)/opt/mmmrpcserver/final-server.py
+	install -m 755 mmmrpcserver.py $(DPREFIX)/opt/mmmrpcserver/mmmrpcserver.py
 	install -m 644 readme.txt $(DPREFIX)/opt/mmmrpcserver/readme.txt
 	install -m 644 MMMRPCClient.jad $(DPREFIX)/opt/mmmrpcserver/MMMRPCClient.jad
 	install -m 644 MMMRPCClient.jar $(DPREFIX)/opt/mmmrpcserver/MMMRPCClient.jar
