=== debian/changelog ===
mmmrpc (0.8-1) unstable; urgency=low

  * fixed problem with XSBC-Maemo-Display-Name field

 -- Bartosz Miskiewicz <miskiewicz.bartosz@gmail.com>  Sun,  8 May 2011 03:05:17 +0200
